# Generated by Django 2.2 on 2021-03-01 12:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('orders', '0002_ordergigrequirementsdetails_file_path'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ordergigrequirementsdetails',
            name='description',
            field=models.CharField(blank=True, max_length=100),
        ),
    ]
